.home .teaser-2 .inner{background-image:none}
.home .teaser-2 .inner p{width:auto;margin-top:10px;margin-bottom:0}
.home .teaser-3 .inner{background-image:url("http://g-ec2.images-amazon.com/images/G/03/amazonservices/banner_erfolgsstory_revamp._V354808073_.jpg")}
.home .teaser-3 .inner h2{margin-top:10px;margin-bottom:10px}
.home .teaser-3 .inner p{margin-top:10px;margin-bottom:0;width:auto}
@media(max-width:1199px){.home .teaser-4 .inner h3{width:70%;float:right}
.home .teaser-4 .inner h3,.home .teaser-4 .inner .more-info{text-align:right}
}
.home .teaser-4 a img{border:1px solid #ccc}
.home .visible-desktop [class*="teaser-"]+[class*="teaser-"] .inner{height:330px}
.lt-ie9 .home .visible-desktop [class*="teaser-"]+[class*="teaser-"] .inner,.lt-ie8 .home .visible-desktop [class*="teaser-"]+[class*="teaser-"] .inner,.lt-ie7 .home .visible-desktop [class*="teaser-"]+[class*="teaser-"] .inner{height:420px}
@media(min-width:980px) and (max-width:1199px){.home .visible-desktop [class*="teaser-"]+[class*="teaser-"] .inner{height:420px}
}
.home .visible-desktop [class*="teaser-"]+[class*="teaser-"] .more-info{margin-top:20px;text-align:center}
@media(max-width:1199px){.home [class*="teaser-"]{margin-bottom:20px}
.home [class*="teaser-"] .inner .label{float:left;margin-right:20px}
.home [class*="teaser-"] .inner h2{margin-top:0}
}
@media(max-width:1199px){.soa .plan{width:auto}
}
.soa .plans .span4 .info ul.first{height:140px}
.lt-ie9 .soa .plans .span4 .info ul.first,.lt-ie8 .soa .plans .span4 .info ul.first,.lt-ie7 .soa .plans .span4 .info ul.first{height:200px}
@media(min-width:980px) and (max-width:1199px){.soa .plans .span4 .info ul.first{height:180px}
}
@media(min-width:768px) and (max-width:979px){.soa .plans .span4 .info ul.first{height:260px}
}
@media(max-width:767px){.soa .plans .span4 .info ul.first{height:auto}
}
.soa table.plan-comparison th.pro,.soa .soa table.plan-overview th.pro{text-align:center;vertical-align:top}
.soa.WL-35283 .plans .span4.pro .info ul.first{height:100px}
.lt-ie9 .soa.WL-35283 .plans .span4.pro .info ul.first,.lt-ie8 .soa.WL-35283 .plans .span4.pro .info ul.first,.lt-ie7 .soa.WL-35283 .plans .span4.pro .info ul.first{height:260px}
@media(min-width:980px) and (max-width:1199px){.soa.WL-35283 .plans .span4.pro .info ul.first{height:150px}
}
@media(min-width:768px) and (max-width:979px){.soa.WL-35283 .plans .span4.pro .info ul.first{height:220px}
}
@media(max-width:767px){.soa.WL-35283 .plans .span4.pro .info ul.first{height:auto}
}
.soa.WL-35283 .plans .span4 .info ul.first{height:180px}
.lt-ie9 .soa.WL-35283 .plans .span4 .info ul.first,.lt-ie8 .soa.WL-35283 .plans .span4 .info ul.first,.lt-ie7 .soa.WL-35283 .plans .span4 .info ul.first{height:260px}
@media(min-width:980px) and (max-width:1199px){.soa.WL-35283 .plans .span4 .info ul.first{height:250px}
}
@media(min-width:768px) and (max-width:979px){.soa.WL-35283 .plans .span4 .info ul.first{height:320px}
}
@media(max-width:767px){.soa.WL-35283 .plans .span4 .info ul.first{height:auto}
}
@media(min-width:980px) and (max-width:1199px){.soa.WL-35283 .span4.extended.pro .plan{width:160px}
}
@media(min-width:768px) and (max-width:979px){.soa.WL-35283 .span4.extended.pro .plan{width:100px}
}
.soa.WL-35283 .promo-sticker-soa{right:55px;top:-55px}
.soa.WL-35283 .promo-sticker{top:-55px}
.soa.WL-35283 .soa-fba-promo{margin-bottom:20px}
@media(min-width:768px) and (max-width:979px){.soa.pro .boxed .promo-sticker,.soa.books .boxed .promo-sticker{top:-90px}
}
.soa.pro .facts,.soa.books .facts{padding:20px}
.soa.pro .facts .more-pricing-info,.soa.books .facts .more-pricing-info{padding:10px 0}
.soa.pro .facts ul,.soa.books .facts ul{height:263px}
.lt-ie9 .soa.pro .facts ul,.lt-ie8 .soa.pro .facts ul,.lt-ie7 .soa.pro .facts ul,.lt-ie9 .soa.books .facts ul,.lt-ie8 .soa.books .facts ul,.lt-ie7 .soa.books .facts ul{height:280px}
@media(min-width:980px) and (max-width:1199px){.soa.pro .facts ul,.soa.books .facts ul{height:250px}
}
@media(min-width:768px) and (max-width:979px){.soa.pro .facts ul,.soa.books .facts ul{height:320px}
}
@media(max-width:767px){.soa.pro .facts ul,.soa.books .facts ul{height:auto}
}
.lt-ie9 .soa.pro .categories,.lt-ie8 .soa.pro .categories,.lt-ie7 .soa.pro .categories,.lt-ie9 .soa.books .categories,.lt-ie8 .soa.books .categories,.lt-ie7 .soa.books .categories{height:541px}
@media(min-width:980px) and (max-width:1199px){.soa.pro .categories,.soa.books .categories{height:511px}
}
@media(min-width:768px) and (max-width:979px){.soa.pro .categories,.soa.books .categories{height:641px}
}
.lt-ie9 .soa.pro .assistant .wrapper,.lt-ie8 .soa.pro .assistant .wrapper,.lt-ie7 .soa.pro .assistant .wrapper,.lt-ie9 .soa.books .assistant .wrapper,.lt-ie8 .soa.books .assistant .wrapper,.lt-ie7 .soa.books .assistant .wrapper{width:498px}
.soa.pro.WL-35283 .facts ul,.soa.books.WL-35283 .facts ul{height:auto}
.soa.pro.WL-35283 .categories h2,.soa.books.WL-35283 .categories h2{padding-right:120px}
.lt-ie9 .soa.books .categories,.lt-ie8 .soa.books .categories,.lt-ie7 .soa.books .categories{height:561px}
.soa .b2-soa-banner{background-image:url("https://images-eu.ssl-images-amazon.com/images/G/03/amazonservices/acs-ux-soa-mainphoto_DE.png")}
.jumpstart .step h3{height:80px;margin-top:20px;margin-left:60px;text-transform:uppercase}
@media(min-width:768px) and (max-width:1199px){.jumpstart .step h3{font-size:16px}
}
.lt-ie9 .jumpstart .step h3,.lt-ie8 .jumpstart .step h3,.lt-ie7 .jumpstart .step h3{font-size:14px;line-height:18px;height:50px}
@media(min-width:768px) and (max-width:979px){.jumpstart .step h3{font-size:14px;line-height:18px}
}
@media(max-width:767px){.jumpstart .step h3{height:auto;padding-top:20px}
}
.jumpstart .step p{margin-top:30px}
.jumpstart .wrapper-registration{border-top:1px solid #eaecee;padding:20px}
.jumpstart table.commision-info th{width:20%}
.jumpstart table.table.offers{margin-bottom:10px}
.contactus .payment-methods{display:none}
.cba .ap-homepg-splash{background:url("http://g-ec2.images-amazon.com/images/G/03/amazonservices/ap-lwa-homepage-splash-chalk._V362555131_.jpg") no-repeat scroll 50% 0 #2a2c32}
.cba .highlights .ap-icons{background-image:url("http://g-ec2.images-amazon.com/images/G/03/amazonservices/amazon-payments_icons._V363080577_.png")}
.cba .price-table .no-fee{background:url("https://images-na.ssl-images-amazon.com/images/G/03/Iris3_DE/de_DE/inca/images/AP_Euro_Sign._V363315794_.png") no-repeat}
.increase-sales.fba .marker0-1 .image-layer{height:24%;width:12.5%;top:15%;left:43.3%}
.increase-sales.fba .marker0-1 .text-layer{height:11%;width:42%;top:0;left:28%}
.increase-sales.fba .marker0-2 .image-layer{height:24%;width:12.5%;top:41%;left:59%}
.increase-sales.fba .marker0-2 .text-layer{height:25%;width:28%;top:41%;left:74%}
.increase-sales.fba .marker0-3 .image-layer{height:24%;width:12.5%;top:69.6%;left:44%}
.increase-sales.fba .marker0-3 .text-layer{height:9%;width:44%;top:92%;left:29%}
.increase-sales.fba .marker0-4 .image-layer{height:24%;width:12.3%;top:42%;left:29.9%}
.increase-sales.fba .marker0-4 .text-layer{height:25%;width:26%;top:41%;left:-1%}
.increase-sales.fba .marker1-1 .hover-node{height:6.4%;width:21%;top:74.5%;left:1.6%}
.increase-sales.fba .marker1-1 .popover{width:21%;top:80.9%;left:1.6%}
.increase-sales.fba .marker1-2 .hover-node{height:4%;width:6.5%;top:80.5%;left:66.5%}
.increase-sales.fba .marker1-2 .popover{width:15%;top:84.5%;left:66.5%}
.increase-sales.fba .marker1-2 .arrow{left:20%}
.increase-sales.fba .marker1-3 .hover-node{height:3.5%;width:23.5%;top:84.5%;left:48.2%}
.increase-sales.fba .marker1-3 .popover{width:23.5%;top:88%;left:48.2%}
.increase-sales.fba .marker2-1 .hover-node{height:84%;width:24%;top:10%;left:76%}
.increase-sales.fba .marker2-1 .popover{width:24%;top:94%;left:76%}
.increase-sales.fba .marker2-2 .hover-node{height:12%;width:24%;top:33%;left:41%}
.increase-sales.fba .marker2-2 .popover{width:24%;top:45%;left:41%}
.increase-sales.fba .marker2-3 .hover-node{height:9%;width:16%;top:64%;left:35%}
.increase-sales.fba .marker2-3 .popover{width:16%;top:73%;left:35%}
.increase-sales.fba .marker2-4 .hover-node{height:9%;width:22%;top:64%;left:51%}
.increase-sales.fba .marker2-4 .popover{width:22%;top:73%;left:51%}
.increase-sales.fba .marker2-5 .hover-node{height:19%;width:45.6%;top:76%;left:26%}
.increase-sales.fba .marker2-5 .popover{width:45.6%;top:95%;left:26%}
.sp-hero-image{position:relative;top:25px}
.europe-map{position:relative;display:inline-block}
.europe-map .text-part{position:absolute;top:20%;right:-5%;width:230px;text-align:justify}
@media(max-width:767px){.europe-map .text-part{margin-bottom:20px;text-decoration:underline;font-weight:bold;position:static;width:100%;text-align:center}
}
@media(min-width:768px) and (max-width:979px){.europe-map .text-part{top:20%;left:0}
}
.europe-map .image-part{position:relative;display:inline-block}
.europe-map .image-part .map-link-unit{position:absolute;width:3.5%;height:3.5%;border-radius:100%;-webkit-animation:blink 2s 1s infinite;-ms-animation:blink 2s 1s infinite;-o-animation:blink 2s 1s infinite;-moz-animation:blink 2s 1s infinite;animation:blink 2s 1s infinite;-webkit-animation-timing-function:ease-out;-ms-animation-timing-function:ease-out;-o-animation-timing-function:ease-out;-moz-animation-timing-function:ease-out;animation-timing-function:ease-out}
.lt-ie9 .europe-map .image-part .map-link-unit,.lt-ie8 .europe-map .image-part .map-link-unit,.lt-ie7 .europe-map .image-part .map-link-unit{background-color:#fff;zoom:1;filter:alpha(opacity=0)}
.europe-map .image-part .map-link-unit.map-link-uk{top:48.6%;left:26.5%}
.europe-map .image-part .map-link-unit.map-link-de{top:53.7%;left:43.7%}
.europe-map .image-part .map-link-unit.map-link-fr{top:63.2%;left:31.7%}
.europe-map .image-part .map-link-unit.map-link-es{top:78.4%;left:16.9%}
.europe-map .image-part .map-link-unit.map-link-it{top:74%;left:47.6%}
.sp-benefits,.sp-get-started{background-color:#f9f9f9}
.sp-pricing{background-color:#34495e;color:#fff}
.sp-testimonial{background:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/testimonial_bckgrd.jpg") no-repeat;background-size:cover}
.sp-testimonial .image-block{height:90px}
@media(max-width:767px){.sp-testimonial .image-block{height:auto}
}
.sp-hero{background:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/hero_bckgrd.jpg") no-repeat;color:#fff}
@media(max-width:767px){.sp-hero{text-align:center}
}
.all-sellers{background:rgba(212,212,212,0.85)}
.topic{padding:20px;background-size:cover}
.topic .heading{margin-bottom:20px;font-size:48px;line-height:52px}
@media(max-width:480px){.topic .heading{font-size:2.3rem;line-height:2.7rem}
}
@media(min-width:481px){.topic .heading{font-size:3rem;line-height:3.6rem}
}
.pricing-box{border:5px solid #9ca8b4;margin-bottom:30px}
@media(min-width:768px){.pricing-box{padding:10px;font-weight:200;line-height:20px}
}
ol.steps-list .image-block{height:185px;margin-bottom:20px}
@media(max-width:767px){ol.steps-list .image-block{height:auto;margin-bottom:0;padding-right:10px}
}
.pound-image{width:30%;text-align:center}
.lt-ie8 .pound-image,.lt-ie7 .pound-image{float:left}
.lt-ie8 .pound-text,.lt-ie7 .pound-text,.lt-ie8 .tandc-link,.lt-ie7 .tandc-link{color:#fff}
.lt-ie8 .pound-box,.lt-ie7 .pound-box{overflow:hidden}
@media(max-width:480px){.media.height-align .pull-left{float:left}
}
@media(max-width:767px){ul.big-tick{width:240px;margin:20px auto}
.inverse-spn6{width:50%;float:left}
}
.benefit-icon{width:15%}
.free-click{width:80%;float:left}
.free-click-image{width:20%;float:right}
.hero-divide-line{padding:5px;padding-bottom:5px;border-top:1px solid white;border-bottom:1px solid white;overflow:hidden;margin-bottom:10px}
.new-sp-page .media{margin-bottom:20px}
ul.big-tick li{font-size:20px;background-image:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/check.gif");background-position:0 3px;padding:15px 0 15px 50px}
ol.steps-list{margin-bottom:20px;margin-top:20px}
ol.steps-list li{background-repeat:no-repeat;background-position:0 110px;padding-left:30px}
ol.steps-list li#one{background-image:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/one.jpg")}
ol.steps-list li#two{background-image:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/two.jpg")}
ol.steps-list li#three{background-image:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/three.jpg")}
.lt-ie8 ol.steps-list li,.lt-ie7 ol.steps-list li{padding-left:20px}
@media(max-width:480px){ol.steps-list li{background-size:20px;background-position:0 20px;padding-left:20px}
}
@media(max-width:480px){ol.steps-list{margin-left:0}
}
ul.hero-list{margin:0 0 20px 20px;text-align:left}
ul.hero-list li{background:0;list-style-type:disc;padding-left:0}
@media(max-width:480px){.dialog .wrapper ol.tandc-list{margin-right:30px}
}
.dialog .wrapper ol.tandc-list li{list-style-type:decimal;background:0;padding-left:0}
.new-sp-page a{color:inherit;text-decoration:underline}
.new-sp-page a.btn{text-decoration:none;color:black}
.all-sellers-text{margin-top:10px}
@media(max-width:767px){.all-sellers-text{margin-left:20px}
}
.success-stories .success-story{margin-bottom:20px;border-bottom:2px solid #eaecee;padding:10px}
.success-stories .success-story.last-child{border:0}
a.inherit-anchor{color:inherit;text-decoration:underline}
.screen-image{max-width:500px}
.sp-title-image{max-width:100%}
@media(min-width:481px){.topic .heading{font-size:2.54rem!important;line-height:3.6rem;margin-bottom:0}
}